const Tour_pagesDBApi = require('../db/api/tour_pages');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Tour_pagesDBApi, {
  entityName: 'tour_pages',
});
